
Member Nodes - Task #6325

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

MsTMIP: Transition to production

2014-08-30 01:28 - Laura Moyers

Status: Rejected Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Tasks related to moving the new MN into production.

Subtasks:

Task # 6326: MsTMIP: Mutual acceptance Rejected

Task # 6327: MsTMIP: Verify content available for Current MNs web page Rejected

Task # 6328: MsTMIP: Create legal documents Rejected

Task # 6329: MsTMIP: Create news item Rejected

Task # 6330: MsTMIP: Formal announcement Rejected

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:30 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
